## r-cran-ggplot2 0.8.9

=== DESCRIPTION ===
Package: ggplot2
Type: Package
Title: An implementation of the Grammar of Graphics
Version: 0.8.9
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: An implementation of the grammar of graphics in R. It
        combines the advantages of both base and lattice graphics:
        conditioning and shared axes are handled automatically, and you
        can still build up a plot step by step from multiple data
        sources. It also implements a sophisticated multidimensional
        conditioning system and a consistent interface to map data to
        aesthetic attributes. See the ggplot2 website for more
        information, documentation and examples.
Depends: reshape (>= 0.8.0), grid, proto
Imports: plyr (>= 1.0), splines, MASS, RColorBrewer, digest, colorspace
Suggests: quantreg, Hmisc, mapproj, maps, hexbin, gpclib, maptools
Extends: sp
License: GPL-2
URL: http://had.co.nz/ggplot2/
LazyLoad: false
LazyData: true
Collate: aaa-.r aaa-compare.r aaa-constants.r aaa-examples.r aaa-html.r
        aaa-rdoc.r aes.r annotation.r coord-.r coord-cartesian-.r
        coord-cartesian-equal.r coord-cartesian-flipped.r coord-map.r
        coord-polar.r coord-transform.r date-time-breaks.r date-time.r
        facet-.r facet-grid-.r facet-labels.r facet-viewports.r
        facet-wrap.r formats.r fortify-lm.r fortify-map.r
        fortify-spatial.r fortify.r geom-.r geom-abline.r geom-bar-.r
        geom-bar-histogram.r geom-bin2d.r geom-blank.r geom-boxplot.r
        geom-crossbar.r geom-defaults.r geom-error.r geom-errorh.r
        geom-freqpoly.r geom-hex.r geom-hline.r geom-linerange.r
        geom-path-.r geom-path-contour.r geom-path-density2d.r
        geom-path-line.r geom-path-step.r geom-point-.r
        geom-point-jitter.r geom-pointrange.r geom-polygon.r
        geom-quantile.r geom-rect.r geom-ribbon-.r
        geom-ribbon-density.r geom-rug.r geom-segment.r geom-smooth.r
        geom-text.r geom-tile.r geom-vline.r grob-absolute.r
        grob-background.r grob-grid.r grob-null.r guides-axis.r
        guides-grid.r guides-legend.r labels.r layer.r matrix.r
        plot-build.r plot-construction.r plot-last.r plot-render.r
        plot-surrounds.r plot.r position-.r position-collide.r
        position-dodge.r position-fill.r position-identity.r
        position-jitter.r position-stack.r quick-plot.r save.r scale-.r
        scale-continuous-.r scale-continuous-alpha.r
        scale-continuous-colour.r scale-convenience.r scale-date.r
        scale-datetime.r scale-defaults.r scale-discrete-.r
        scale-discrete-colour.r scale-discrete-grey.r
        scale-discrete-position.r scale-identity.r scale-linetype.r
        scale-manual.r scale-shape.r scale-size.r scales-.r stat-.r
        stat-bin.r stat-bin2d.r stat-binhex.r stat-boxplot.r
        stat-contour.r stat-density-2d.r stat-density.r stat-function.r
        stat-identity.r stat-qq.r stat-quantile.r stat-smooth-methods.r
        stat-smooth.r stat-spoke.r stat-sum.r stat-summary.r
        stat-unique.r stat-vline.r summary.r templates.r
        theme-defaults.r theme-elements.r theme.r trans-.r
        trans-scales.r utilities-break.r utilities-colour.r
        utilities-discrete.r utilities-facet.r utilities-grid.r
        utilities-layer.r utilities-matrix.r utilities-position.r
        utilities-resolution.r utilities.r xxx-codegen.r xxx-digest.r
        xxx.r zxx.r coord-munch.r
Packaged: 2010-12-23 16:33:29 UTC; hadley
Repository: CRAN
Date/Publication: 2010-12-23 18:17:13

=== debian/changelog ===
r-cran-ggplot2 (0.8.9-1) unstable; urgency=low

  * Initial release (Closes: #657989)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500

=== debian/control ===
Source: r-cran-ggplot2
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Build-Depends: debhelper (>= 8.0.0), cdbs, r-base-dev (>= 2.10.0), r-cran-reshape, r-cran-proto, r-cran-mass, r-cran-rcolorbrewer, r-cran-digest, r-cran-colorspace
Standards-Version: 3.9.2
Homepage: http://had.co.nz/ggplot2
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-ggplot2.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-ggplot2.git;a=summary

Package: r-cran-ggplot2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-reshape, r-cran-proto, r-cran-mass, r-cran-rcolorbrewer, r-cran-digest, r-cran-colorspace
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.

## r-cran-ggplot2 0.9.3.1

=== debian/changelog ===
r-cran-ggplot2 (0.9.3.1-1) unstable; urgency=low

  [ Charles Plessy ]
  a99af1a Imported Upstream version 0.9.3.1
          Closes: #700862
  e5e53f1 Normalised debian/control with config-model-perl.
  52c803f Use Debhelper 9.
  7964cb4 Rely on r-base-dev for the substitution variable R:Depends.

  [ Ivo Maintz ]
  c964761 License is gpl2 and not MIT.
  21d743e Removed r-cran-rcolorbrewer, r-cran-reshape, r-cran-colorspace
          from and added r-cran-plyr, r-cran-gtable, r-cran-scales,
          r-cran-seshape2 to the dependencies.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Add myself to uploaders
  * Canonical Vcs URLs
  * debian/patches/privacy-breach-google-adsense.patch
    Remove privacy breach by using Google Adsense

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:10:04 +0100

=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-digest,
               r-cran-gtable,
               r-cran-mass,
               r-cran-proto,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
Homepage: http://had.co.nz/ggplot2

Package: r-cran-ggplot2
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-digest,
         r-cran-gtable,
         r-cran-mass,
         r-cran-proto,
         r-cran-plyr,
         r-cran-reshape2,
         r-cran-scales
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ggplot2_([-0-9\.]*)\.tar\.gz

## r-cran-ggplot2 1.0.0

=== debian/changelog ===
r-cran-ggplot2 (1.0.0-1) unstable; urgency=low

  [ Andreas Tille ]
  * add autopkgtest
  * Recommends: r-cran-sp since this is needed in the testsuite

  [ Benjamin Eikel ]
  * Import upstream version 1.0.0.
  * Recommends: r-cran-mapproj (since used in unit test)

 -- Benjamin Eikel <debian@eikel.org>  Wed, 18 Jun 2014 11:58:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: r-cran-ggplot2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                r-base-dev (>= 3.0.0),
                cdbs,
@@ -31,6 +33,8 @@
          r-cran-plyr,
          r-cran-reshape2,
          r-cran-scales
+Recommends: r-cran-sp,
+            r-cran-mapproj
 Description: implementation of the Grammar of Graphics
  ggplot2 combines the advantages of both base and lattice graphics.
  Conditioning and shared axes are handled automatically, and you can

## r-cran-ggplot2 1.0.1

=== debian/changelog ===
r-cran-ggplot2 (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.

 -- Benjamin Eikel <debian@eikel.org>  Fri, 10 Apr 2015 18:26:55 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
 Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
 Homepage: http://had.co.nz/ggplot2

## r-cran-ggplot2 2.0.0

=== DESCRIPTION ===
Package: ggplot2
Version: 2.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Winston", "Chang", , "winston@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Title: An Implementation of the Grammar of Graphics
Description: An implementation of the grammar of graphics in R. It combines the
    advantages of both base and lattice graphics: conditioning and shared axes
    are handled automatically, and you can still build up a plot step by step
    from multiple data sources. It also implements a sophisticated
    multidimensional conditioning system and a consistent interface to map
    data to aesthetic attributes. See http://ggplot2.org for more information,
    documentation and examples.
Depends: R (>= 2.14)
Imports: digest, grid, gtable (>= 0.1.1), MASS, plyr (>= 1.7.1),
        reshape2, scales (>= 0.3.0), stats
Suggests: ggplot2movies, hexbin, Hmisc, mapproj, maps, maptools, mgcv,
        multcomp, nlme, testthat, quantreg, knitr
Enhances: sp
License: GPL-2
URL: http://ggplot2.org, https://github.com/hadley/ggplot2
BugReports: https://github.com/hadley/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'aaa-.r' 'aes-calculated.r'
        'aes-colour-fill-alpha.r' 'aes-group-order.r'
        'aes-linetype-size-shape.r' 'aes-position.r' 'utilities.r'
        'aes.r' 'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autoplot.r' 'bench.r' 'coord-.r'
        'coord-cartesian-.r' 'coord-fixed.r' 'coord-flip.r'
        'coord-map.r' 'coord-munch.r' 'coord-polar.r'
        'coord-quickmap.R' 'coord-transform.r' 'data.R' 'facet-.r'
        'facet-grid-.r' 'facet-labels.r' 'facet-layout.r'
        'facet-locate.r' 'facet-null.r' 'facet-viewports.r'
        'facet-wrap.r' 'fortify-lm.r' 'fortify-map.r'
        'fortify-multcomp.r' 'fortify-spatial.r' 'fortify.r' 'stat-.r'
        'geom-abline.r' 'geom-rect.r' 'geom-bar.r' 'geom-bin2d.r'
        'geom-blank.r' 'geom-boxplot.r' 'geom-path.r' 'geom-contour.r'
        'geom-count.r' 'geom-crossbar.r' 'geom-segment.r'
        'geom-curve.r' 'geom-defaults.r' 'geom-ribbon.r'
        'geom-density.r' 'geom-density2d.r' 'geom-dotplot.r'
        'geom-errorbar.r' 'geom-errorbarh.r' 'geom-freqpoly.r'
        'geom-hex.r' 'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-colorbar.r'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'labels.r' 'layer.r' 'limits.r' 'margins.R' 'panel.r'
        'plot-build.r' 'plot-construction.r' 'plot-last.r' 'plot.r'
        'position-.r' 'position-collide.r' 'position-dodge.r'
        'position-fill.r' 'position-identity.r' 'position-jitter.r'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.r'
        'quick-plot.r' 'range.r' 'save.r' 'scale-.r' 'scale-alpha.r'
        'scale-brewer.r' 'scale-continuous.r' 'scale-date.r'
        'scale-discrete-.r' 'scale-gradient.r' 'scale-grey.r'
        'scale-hue.r' 'scale-identity.r' 'scale-linetype.r'
        'scale-manual.r' 'scale-shape.r' 'scale-size.r' 'scales-.r'
        'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r' 'stat-binhex.r'
        'stat-boxplot.r' 'stat-contour.r' 'stat-count.r'
        'stat-density-2d.r' 'stat-density.r' 'stat-ecdf.r'
        'stat-ellipse.R' 'stat-function.r' 'stat-identity.r'
        'stat-qq.r' 'stat-quantile.r' 'stat-smooth-methods.r'
        'stat-smooth.r' 'stat-sum.r' 'stat-summary-2d.r'
        'stat-summary-bin.R' 'stat-summary-hex.r' 'stat-summary.r'
        'stat-unique.r' 'stat-ydensity.r' 'summary.r'
        'theme-defaults.r' 'theme-elements.r' 'theme.r'
        'translate-qplot-base.r' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 5.0.0
NeedsCompilation: no
Packaged: 2015-12-15 13:04:37 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2015-12-18 10:45:15

=== debian/changelog ===
r-cran-ggplot2 (2.0.0-2) unstable; urgency=medium

  * Fix versioned Dependency from r-cran-scales >= 0.3.0
    Closes: #810037

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jan 2016 00:31:56 +0100

r-cran-ggplot2 (2.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #808391

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 19:12:09 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-proto,
                r-cran-plyr,
                r-cran-reshape2,
-               r-cran-scales
+               r-cran-scales (>= 0.3.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
 Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
@@ -32,7 +32,7 @@
          r-cran-proto,
          r-cran-plyr,
          r-cran-reshape2,
-         r-cran-scales
+         r-cran-scales (>= 0.3.0)
 Recommends: r-cran-sp,
             r-cran-mapproj
 Description: implementation of the Grammar of Graphics

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj
Restrictions: allow-stderr

## r-cran-ggplot2 2.1.0

=== debian/changelog ===
r-cran-ggplot2 (2.1.0-3) unstable; urgency=medium

  * Final attempt to fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 10:05:19 +0200

r-cran-ggplot2 (2.1.0-2) unstable; urgency=medium

  * Really fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:48:42 +0200

r-cran-ggplot2 (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:37:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Andreas Tille <tille@debian.org>,
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                r-base-dev (>= 3.0.0),
                cdbs,
@@ -16,9 +16,9 @@
                r-cran-plyr,
                r-cran-reshape2,
                r-cran-scales (>= 0.3.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-ggplot2.git
-Vcs-Git: git://anonscm.debian.org/debian-med//r-cran-ggplot2.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ggplot2.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med//r-cran-ggplot2.git
 Homepage: http://had.co.nz/ggplot2
 
 Package: r-cran-ggplot2

## r-cran-ggplot2 2.2.1

=== DESCRIPTION ===
Package: ggplot2
Version: 2.2.1
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Description: A system for 'declaratively' creating graphics,
    based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
    how to map variables to aesthetics, what graphical primitives to use,
    and it takes care of the details.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Winston", "Chang", , "winston@rstudio.com", "aut"),
    person("RStudio", role = c("cph"))
    )
Depends: R (>= 3.1)
Imports: digest, grid, gtable (>= 0.1.1), MASS, plyr (>= 1.7.1),
        reshape2, scales (>= 0.4.1), stats, tibble, lazyeval
Suggests: covr, ggplot2movies, hexbin, Hmisc, lattice, mapproj, maps,
        maptools, mgcv, multcomp, nlme, testthat (>= 0.11.0), quantreg,
        knitr, rpart, rmarkdown, svglite
Enhances: sp
License: GPL-2 | file LICENSE
URL: http://ggplot2.tidyverse.org, https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'aaa-.r' 'aes-calculated.r'
        'aes-colour-fill-alpha.r' 'aes-group-order.r'
        'aes-linetype-size-shape.r' 'aes-position.r' 'utilities.r'
        'aes.r' 'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autoplot.r' 'axis-secondary.R' 'bench.r'
        'bin.R' 'coord-.r' 'coord-cartesian-.r' 'coord-fixed.r'
        'coord-flip.r' 'coord-map.r' 'coord-munch.r' 'coord-polar.r'
        'coord-quickmap.R' 'coord-transform.r' 'data.R' 'facet-.r'
        'facet-grid-.r' 'facet-null.r' 'facet-wrap.r' 'fortify-lm.r'
        'fortify-map.r' 'fortify-multcomp.r' 'fortify-spatial.r'
        'fortify.r' 'stat-.r' 'geom-abline.r' 'geom-rect.r'
        'geom-bar.r' 'geom-bin2d.r' 'geom-blank.r' 'geom-boxplot.r'
        'geom-col.r' 'geom-path.r' 'geom-contour.r' 'geom-count.r'
        'geom-crossbar.r' 'geom-segment.r' 'geom-curve.r'
        'geom-defaults.r' 'geom-ribbon.r' 'geom-density.r'
        'geom-density2d.r' 'geom-dotplot.r' 'geom-errorbar.r'
        'geom-errorbarh.r' 'geom-freqpoly.r' 'geom-hex.r'
        'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-colorbar.r'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'hexbin.R' 'labeller.r' 'labels.r' 'layer.r' 'layout.R'
        'limits.r' 'margins.R' 'plot-build.r' 'plot-construction.r'
        'plot-last.r' 'plot.r' 'position-.r' 'position-collide.r'
        'position-dodge.r' 'position-identity.r' 'position-jitter.r'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.r'
        'quick-plot.r' 'range.r' 'save.r' 'scale-.r' 'scale-alpha.r'
        'scale-brewer.r' 'scale-continuous.r' 'scale-date.r'
        'scale-discrete-.r' 'scale-gradient.r' 'scale-grey.r'
        'scale-hue.r' 'scale-identity.r' 'scale-linetype.r'
        'scale-manual.r' 'scale-shape.r' 'scale-size.r' 'scale-type.R'
        'scales-.r' 'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r'
        'stat-binhex.r' 'stat-boxplot.r' 'stat-contour.r'
        'stat-count.r' 'stat-density-2d.r' 'stat-density.r'
        'stat-ecdf.r' 'stat-ellipse.R' 'stat-function.r'
        'stat-identity.r' 'stat-qq.r' 'stat-quantile.r'
        'stat-smooth-methods.r' 'stat-smooth.r' 'stat-sum.r'
        'stat-summary-2d.r' 'stat-summary-bin.R' 'stat-summary-hex.r'
        'stat-summary.r' 'stat-unique.r' 'stat-ydensity.r' 'summary.r'
        'theme-elements.r' 'theme.r' 'theme-defaults.r'
        'theme-current.R' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-12-30 17:10:52 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-12-30 22:45:17

=== debian/changelog ===
r-cran-ggplot2 (2.2.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Add README.source documenting *.rda files.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 10:36:04 +0200

r-cran-ggplot2 (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Missing test dependency: r-cran-hexbin

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 17:09:14 +0100

r-cran-ggplot2 (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:31:08 +0100

r-cran-ggplot2 (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Remove Carlos Borroto from Uploaders
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New Build-Depends: r-cran-tibble, r-cran-lazyeval;
    new versioned Build-Depends: r-cran-scales (>= 0.4.1)

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 10:02:51 +0100

=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0.0),
               dh-r,
               r-cran-digest,
               r-cran-gtable,
               r-cran-mass,
               r-cran-proto,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-scales (>= 0.4.1),
               r-cran-tibble,
               r-cran-lazyeval
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ggplot2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med//r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2

Package: r-cran-ggplot2
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin
Restrictions: allow-stderr

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ggplot2_([-0-9\.]*)\.tar\.gz

## r-cran-ggplot2 3.0.0

=== debian/changelog ===
r-cran-ggplot2 (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 08:47:02 +0200

r-cran-ggplot2 (2.2.1-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:29:26 +0200

=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-gtable,
               r-cran-lazyeval,
               r-cran-mass,
               r-cran-mgcv,
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-rlang,
               r-cran-scales (>= 0.5.0),
               r-cran-tibble,
               r-cran-viridislite,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2

Package: r-cran-ggplot2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.

## r-cran-ggplot2 3.1.0

=== DESCRIPTION ===
Package: ggplot2
Version: 3.1.0
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Description: A system for 'declaratively' creating graphics,
    based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
    how to map variables to aesthetics, what graphical primitives to use,
    and it takes care of the details.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Winston", "Chang", , role = "aut"),
    person("Lionel", "Henry", , role = "aut"),
    person("Thomas Lin", "Pedersen", role = "aut"),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut"),
    person("Kara", "Woo", role = "aut"),
    person("RStudio", role = c("cph"))
    )
Depends: R (>= 3.1)
Imports: digest, grid, gtable (>= 0.1.1), lazyeval, MASS, mgcv, plyr
        (>= 1.7.1), reshape2, rlang (>= 0.2.1), scales (>= 0.5.0),
        stats, tibble, viridisLite, withr (>= 2.0.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, lattice, mapproj,
        maps, maptools, multcomp, munsell, nlme, testthat (>= 0.11.0),
        vdiffr, quantreg, knitr, rgeos, rpart, rmarkdown, sf (>=
        0.3-4), svglite (>= 1.2.0.9001)
Enhances: sp
License: GPL-2 | file LICENSE
URL: http://ggplot2.tidyverse.org, https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'ggplot-global.R' 'aaa-.r' 'aes-calculated.r'
        'aes-colour-fill-alpha.r' 'aes-group-order.r'
        'aes-linetype-size-shape.r' 'aes-position.r' 'utilities.r'
        'aes.r' 'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autolayer.r' 'autoplot.r' 'axis-secondary.R'
        'backports.R' 'bench.r' 'bin.R' 'compat-quosures.R' 'coord-.r'
        'coord-cartesian-.r' 'coord-fixed.r' 'coord-flip.r'
        'coord-map.r' 'coord-munch.r' 'coord-polar.r'
        'coord-quickmap.R' 'coord-transform.r' 'data.R' 'facet-.r'
        'facet-grid-.r' 'facet-null.r' 'facet-wrap.r' 'fortify-lm.r'
        'fortify-map.r' 'fortify-multcomp.r' 'fortify-spatial.r'
        'fortify.r' 'stat-.r' 'geom-abline.r' 'geom-rect.r'
        'geom-bar.r' 'geom-bin2d.r' 'geom-blank.r' 'geom-boxplot.r'
        'geom-col.r' 'geom-path.r' 'geom-contour.r' 'geom-count.r'
        'geom-crossbar.r' 'geom-segment.r' 'geom-curve.r'
        'geom-defaults.r' 'geom-ribbon.r' 'geom-density.r'
        'geom-density2d.r' 'geom-dotplot.r' 'geom-errorbar.r'
        'geom-errorbarh.r' 'geom-freqpoly.r' 'geom-hex.r'
        'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-colorbar.r'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'hexbin.R' 'labeller.r' 'labels.r' 'layer.r' 'layout.R'
        'limits.r' 'margins.R' 'plot-build.r' 'plot-construction.r'
        'plot-last.r' 'plot.r' 'position-.r' 'position-collide.r'
        'position-dodge.r' 'position-dodge2.r' 'position-identity.r'
        'position-jitter.r' 'position-jitterdodge.R' 'position-nudge.R'
        'position-stack.r' 'quick-plot.r' 'range.r' 'save.r' 'scale-.r'
        'scale-alpha.r' 'scale-brewer.r' 'scale-colour.r'
        'scale-continuous.r' 'scale-date.r' 'scale-discrete-.r'
        'scale-gradient.r' 'scale-grey.r' 'scale-hue.r'
        'scale-identity.r' 'scale-linetype.r' 'scale-manual.r'
        'scale-shape.r' 'scale-size.r' 'scale-type.R' 'scale-viridis.r'
        'scales-.r' 'sf.R' 'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r'
        'stat-binhex.r' 'stat-boxplot.r' 'stat-contour.r'
        'stat-count.r' 'stat-density-2d.r' 'stat-density.r'
        'stat-ecdf.r' 'stat-ellipse.R' 'stat-function.r'
        'stat-identity.r' 'stat-qq-line.R' 'stat-qq.r'
        'stat-quantile.r' 'stat-sf-coordinates.R'
        'stat-smooth-methods.r' 'stat-smooth.r' 'stat-sum.r'
        'stat-summary-2d.r' 'stat-summary-bin.R' 'stat-summary-hex.r'
        'stat-summary.r' 'stat-unique.r' 'stat-ydensity.r'
        'summarise-plot.R' 'summary.r' 'theme-elements.r' 'theme.r'
        'theme-defaults.r' 'theme-current.R' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r'
        'utilities-tidy-eval.R' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-10-24 18:49:13 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut],
  Kohske Takahashi [aut],
  Claus Wilke [aut],
  Kara Woo [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-25 04:30:25 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 10:47:52 +0200

=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                r-cran-mgcv,
                r-cran-plyr,
                r-cran-reshape2,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.2.1),
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggplot2_([-0-9\.]*)\.tar\.gz

## r-cran-ggplot2 3.2.0+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.2.0+dfsg-2) unstable; urgency=medium

  * Do not run test requiring package r-cran-vdiffr
    Closes: #934363
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sat, 10 Aug 2019 23:41:07 +0200

r-cran-ggplot2 (3.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Fix broken relative dir in HTML index (see #912254)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 09:54:53 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest,
@@ -12,14 +12,13 @@
                r-cran-lazyeval,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-plyr,
                r-cran-reshape2,
-               r-cran-rlang (>= 0.2.1),
+               r-cran-rlang,
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin
# , r-cran-vdiffr requires r-cran-freetypeharfbuzz which is downloading code at build time which is tricky
Restrictions: allow-stderr

## r-cran-ggplot2 3.2.1%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin, r-cran-vdiffr
Restrictions: allow-stderr

## r-cran-ggplot2 3.2.1+dfsg

=== DESCRIPTION ===
Package: ggplot2
Version: 3.2.1
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Description: A system for 'declaratively' creating graphics,
    based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
    how to map variables to aesthetics, what graphical primitives to use,
    and it takes care of the details.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Winston", "Chang", , role = "aut"),
    person("Lionel", "Henry", , role = "aut"),
    person("Thomas Lin", "Pedersen", role = "aut"),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut"),
    person("Kara", "Woo", role = "aut"),
    person("Hiroaki", "Yutani", role = "aut"),
    person("RStudio", role = c("cph"))
    )
Depends: R (>= 3.2)
Imports: digest, grDevices, grid, gtable (>= 0.1.1), lazyeval, MASS,
        mgcv, reshape2, rlang (>= 0.3.0), scales (>= 0.5.0), stats,
        tibble, viridisLite, withr (>= 2.0.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
        mapproj, maps, maptools, multcomp, munsell, nlme, profvis,
        quantreg, rgeos, rmarkdown, rpart, sf (>= 0.7-3), svglite (>=
        1.2.0.9001), testthat (>= 0.11.0), vdiffr (>= 0.3.0)
Enhances: sp
License: GPL-2 | file LICENSE
URL: http://ggplot2.tidyverse.org, https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'ggplot-global.R' 'aaa-.r' 'aes-calculated.r'
        'aes-colour-fill-alpha.r' 'aes-group-order.r'
        'aes-linetype-size-shape.r' 'aes-position.r' 'compat-plyr.R'
        'utilities.r' 'aes.r' 'legend-draw.r' 'geom-.r'
        'annotation-custom.r' 'annotation-logticks.r' 'geom-polygon.r'
        'geom-map.r' 'annotation-map.r' 'geom-raster.r'
        'annotation-raster.r' 'annotation.r' 'autolayer.r' 'autoplot.r'
        'axis-secondary.R' 'backports.R' 'bench.r' 'bin.R' 'coord-.r'
        'coord-cartesian-.r' 'coord-fixed.r' 'coord-flip.r'
        'coord-map.r' 'coord-munch.r' 'coord-polar.r'
        'coord-quickmap.R' 'coord-sf.R' 'coord-transform.r' 'data.R'
        'facet-.r' 'facet-grid-.r' 'facet-null.r' 'facet-wrap.r'
        'fortify-lm.r' 'fortify-map.r' 'fortify-multcomp.r'
        'fortify-spatial.r' 'fortify.r' 'stat-.r' 'geom-abline.r'
        'geom-rect.r' 'geom-bar.r' 'geom-bin2d.r' 'geom-blank.r'
        'geom-boxplot.r' 'geom-col.r' 'geom-path.r' 'geom-contour.r'
        'geom-count.r' 'geom-crossbar.r' 'geom-segment.r'
        'geom-curve.r' 'geom-defaults.r' 'geom-ribbon.r'
        'geom-density.r' 'geom-density2d.r' 'geom-dotplot.r'
        'geom-errorbar.r' 'geom-errorbarh.r' 'geom-freqpoly.r'
        'geom-hex.r' 'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r' 'geom-sf.R'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-colorbar.r'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'hexbin.R' 'labeller.r' 'labels.r' 'layer.r' 'layer-sf.R'
        'layout.R' 'limits.r' 'margins.R' 'performance.R'
        'plot-build.r' 'plot-construction.r' 'plot-last.r' 'plot.r'
        'position-.r' 'position-collide.r' 'position-dodge.r'
        'position-dodge2.r' 'position-identity.r' 'position-jitter.r'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.r'
        'quick-plot.r' 'range.r' 'save.r' 'scale-.r' 'scale-alpha.r'
        'scale-brewer.r' 'scale-colour.r' 'scale-continuous.r'
        'scale-date.r' 'scale-discrete-.r' 'scale-gradient.r'
        'scale-grey.r' 'scale-hue.r' 'scale-identity.r'
        'scale-linetype.r' 'scale-manual.r' 'scale-shape.r'
        'scale-size.r' 'scale-type.R' 'scale-viridis.r' 'scales-.r'
        'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r' 'stat-binhex.r'
        'stat-boxplot.r' 'stat-contour.r' 'stat-count.r'
        'stat-density-2d.r' 'stat-density.r' 'stat-ecdf.r'
        'stat-ellipse.R' 'stat-function.r' 'stat-identity.r'
        'stat-qq-line.R' 'stat-qq.r' 'stat-quantile.r'
        'stat-sf-coordinates.R' 'stat-sf.R' 'stat-smooth-methods.r'
        'stat-smooth.r' 'stat-sum.r' 'stat-summary-2d.r'
        'stat-summary-bin.R' 'stat-summary-hex.r' 'stat-summary.r'
        'stat-unique.r' 'stat-ydensity.r' 'summarise-plot.R'
        'summary.r' 'theme-elements.r' 'theme.r' 'theme-defaults.r'
        'theme-current.R' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r'
        'utilities-tidy-eval.R' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-08-09 20:11:46 UTC; thomas
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut],
  Kohske Takahashi [aut],
  Claus Wilke [aut],
  Kara Woo [aut],
  Hiroaki Yutani [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-08-10 22:30:13 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.2.1+dfsg-2) unstable; urgency=medium

  * Enable tests requiring vdiffr which is available now
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 09:46:35 +0100

r-cran-ggplot2 (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 09:29:49 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-tibble,
                r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

## r-cran-ggplot2 3.3.2+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.3.2+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 16:38:24 +0200

r-cran-ggplot2 (3.3.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-quantreg to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 09:28:38 +0200

r-cran-ggplot2 (3.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 09:35:07 +0200

r-cran-ggplot2 (3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 09:09:25 +0200

r-cran-ggplot2 (3.3.0+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 14:14:00 +0200

r-cran-ggplot2 (3.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 14:00:41 +0100

=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
+               r-cran-glue,
                r-cran-gtable,
-               r-cran-lazyeval,
+               r-cran-isoband,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-reshape2,
                r-cran-rlang,
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
-               r-cran-viridislite,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
+Rules-Requires-Root: no
 
 Package: r-cran-ggplot2
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-mapproj, r-cran-hexbin, r-cran-vdiffr, r-cran-quantreg
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/ggplot2_([-0-9\.]*)\.tar\.gz
